Safari 4 Beta testen

Wollte heute mal die Safari 4 Beta Version testen, die inzwischen ja schon länger verfügbar ist. Also erst mal das Installationspaket downloaden, ausführen und man bekommt gleich erst mal eine Fehlermeldung, dass das System nicht aktuell genug ist. Daher mal das Softwareupdate starten, jede Menge Pakete ziehen und installieren lassen. Nach dem automatischen Reboot werden diese Pakete installiert. Da das aber nicht beendet wird, habe ich nach über einer Stunde einen Zwangsreboot durchgeführt. Danach hat der Rechner zumindest wieder rebootet. Safari 4 Installationspaket neu gestarte, schon wieder eine neue Fehlermeldung:

Safari 4 kann nicht installiert werden: error_sec

Das ist ja eine ganz tolle Fehlermeldung! Google meint, dass man die Softwareaktualisierung noch einmal ausführen muss, da nach den letzten Updatepaketen neue Updates inkl. dem notwendigen Sicherheitsupdate zur Verfügung stehen. Warum sind die denn nicht gleich beim ersten Mal mitgezogen und installiert worden?
Also diese Updatepakete auch installiert, und das Safari 4 Installationpaket lässt sich endlich installieren.
Aber das nach dem ersten Update der Rechner nicht mehr richtig booten will und die Fehlermeldung derart kryptisch ist ist doch nicht das, was man von Apple Anwendungen erwartet!

Comments are closed.